Subject: Re: Maytag Neptune Washer
From: "Michael B" <[email-masked]>
To: "Tim Darrow" <[email-masked]>
Date: Fri, 6 Sep 2013 12:38:50 -0400

Hello Tim.
Sorry for the delay.  Yes I do still have the washer.  There has been some interest but I  have been unable to meet anyone to show it yet.  It is currently located in the garage at my rental.  The house is sold and it is not being sold with the house.  Just to clarify, the washer will be probably need some repair as it periodically gets stuck before it drains.  Right now it has to be manually advance to complete the cycle.  The item is being sold AS-Is and I only will accept cash (no checks).  Let me know if you would like to see it and I can arrange to meet you over there.  
Thank you,
Michael B

From: Tim Darrow 
Sent: Thursday, September 05, 2013 4:10 PM
To: [email-masked] 
Subject: Re: Maytag Neptune Washer

Your craigslist post:
http://lansing.craigslist.org/app/4040842840.html

Just wounding if you still had the washer if so could you leave me an email thanks.

--------------------------------------------------------------------------------
Original craigslist post:
http://lansing.craigslist.org/app/4040842840.html
About craigslist mail:
http://craigslist.org/about/help/email-relay
Please flag unwanted messages (spam, scam, other):
http://craigslist.org/mf/d63aceaf5daa7adbd20044338c9708aa877ef722.1 
--------------------------------------------------------------------------------